<?xml version="1.0" encoding="UTF-8"?>

<?xml-stylesheet href="chrome://cometbird/skin/cometbird_undoclose.css" type="text/css" ?>
<!DOCTYPE overlay SYSTEM "chrome://cometbird/locale/cometbird_undoclose.dtd">

<overlay id="cometbird_undoclose_overlay" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">

	<script type="application/x-javascript" src="chrome://cometbird/content/cometbird_undoclose.js" />	

	<stringbundleset id="stringbundleset">
		<stringbundle id="undoclose-strings" src="chrome://cometbird/locale/cometbird_undoclose.properties" />
	</stringbundleset>

	<!-- cometbird_undo_close toolbaritem -->
	<toolbarpalette id="BrowserToolbarPalette" >
		<toolbarbutton id="cometbird-undo-close-button" type="menu-button" 
			class="toolbarbutton-1 chromeclass-toolbar-additional"
			label="&cometbird.undoclose.toolbarbutton.label;" tooltiptext="&cometbird.undoclose.toolbarbutton.tooltip;"
			oncommand="CometBirdUndoClose.undoCloseButton( event );" >
		
			<menupopup id="cometbird-undoClose-tabList" onpopupshowing="CometBirdUndoClose.showUndoCloseTabList();" />
		  
		</toolbarbutton>
	</toolbarpalette>

	<toolbar id="nav-bar" defaultset="unified-back-forward-button,reload-button,stop-button,home-button,cometbird-undo-close-button,urlbar-container,search-container,fullscreenflex,window-controls" />

</overlay>